
Figure - Bug #115086
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 112101 (New): AF-V2.0-Launcher/SystemUI-控制中心

【AF】【EVT2】【控制中心】音乐播放器从小窗模式变为全屏模式后，控制中心中的播放器组件显示不正常
2023-01-05 14:21 - CD Test赵飞

Status: CLOSED Start date: 2023-01-05

Priority: Normal Due date: 2023-01-20

Assignee: CD Test赵飞 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0066.X101

Resolution: FIXED Degrated: No

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version: 2023-01-16

Test Type: ST Root cause: 无音乐时，音乐 App 发送的通知信息无数据导致。

Description

【前提条件】

1、设备已开机

【测试步骤】

1、长按音乐播放器图标，选择“小窗”

2、点击小窗左上角全屏图标

3、进入控制中心，查看音乐播放器组件显示

【预期结果】

3、音乐播放器组件显示正常

【实际结果】

3、音乐播放器组件显示异常，详情见附件录屏

History

#1 - 2023-01-05 15:15 - CDTS-TEST 周婷

- Target version deleted (VX1_MCE_FSE_C sample_20230113)

#2 - 2023-01-11 17:30 - CD FW 曹覃刚

- Due date set to 2023-01-20

#3 - 2023-01-12 14:14 - CD FW 曹覃刚

- Assignee changed from CD FW 曹覃刚 to CD FW-廖涛

#4 - 2023-01-16 18:15 - CD FW-廖涛

- Status changed from New to RESOLVED

- Assignee changed from CD FW-廖涛 to CD Test赵飞

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-01-16

- Root cause set to 无音乐时，音乐 App 发送的通知信息无数据导致。
■ Current conclusion

已处理。

■ My analysis

无音乐时，音乐 App 发送的通知信息无数据导致。调整无音乐情况，发送默认占位通知。

■ Next action

测试验证。

#5 - 2023-01-31 16:47 - CD Test赵飞

验证版本：FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0070.X101

验证结果：PASS

#6 - 2023-01-31 16:47 - CD Test赵飞

- Status changed from RESOLVED to VERIFIED

#7 - 2023-01-31 16:48 - CD Test赵飞

- Status changed from VERIFIED to CLOSED

Files

screen-20230105-071754.mp4 3.57 MB 2023-01-05 CD Test赵飞
